{
    "debugPort": 6102,
    "serverPfx": "server.pfx",
    "pfxPassPhrase": "xxxxxx",
    "ca": [ "server_cert.pem" ],
    "requestCert": true,
    "rejectUnauthorized": true,
    "userName": "password_is_myPassword",
    "hashedPassword": "AAGGoAAAABBSEkknQUIeHQHu1sIyWxlSAAAAIHw9kvCVF4tE//SMpbSGVD/RKJLekoR7TlTvZVy3MbkJ",
    "startRemoteDebugServerAtStartup": true,
    "pauseAtStartupUntilDebuggerClientStartsExecution": false,
    "excludeFolders": false,
    "inheritedMethodsFirst": false
}